Jump to content
Sign in to follow this  
kmtepas

Inadvertent update / Silent NCH

Recommended Posts

I purchased EDictate (I think V 5.06) and EScribe in Nov 08 for full price including tech support. I have been quite happy with the program. Apparently however a program on my laptop automatically installed an up-date to V 5.09. Now presumably because of this change to my EDictate program my secretary can not use her version of EScribe to transcribe the dictation. Now I am not so happy. Also, despite my having paid full price less than 4 months ago, my EDictate now indicates that it is an unregistered version. Based on my review of what sketchy data NCH has provided on its web site it seems my only resolution is to pay full price for an update I don't want or need. I have tried to contact NCH tech support regarding this but I must be using the wrong language as I have received no substantive response whatsoever in more than ~4 days. If anyone has a resolution for this, not the least NCH, I would be most appreciative. I cannot claim to have analysed the problem with any precision or knowledge. I would ordinarily have turned to NCH for that but since I have gotten nothing from them I am left to my own analysis. With that disclaimer I think a resolution would be to re-intal the earlier version. I think that someone could e-mail me the earlier version for me to re-install. I still have all the authization data and hopefully can re-register. I also hope that if this violates EULA someone will so advise me. I have actually read the agreement but cannot say I fully comprehend its workings.

Also if someone could let me know what language NCH tech support speaks I will endeavor to pry some form of response from them.

Thanks KMT

Share this post


Link to post
Share on other sites
I purchased EDictate (I think V 5.06) and EScribe in Nov 08 for full price including tech support. I have been quite happy with the program. Apparently however a program on my laptop automatically installed an up-date to V 5.09. Now presumably because of this change to my EDictate program my secretary can not use her version of EScribe to transcribe the dictation. Now I am not so happy. Also, despite my having paid full price less than 4 months ago, my EDictate now indicates that it is an unregistered version. Based on my review of what sketchy data NCH has provided on its web site it seems my only resolution is to pay full price for an update I don't want or need. I have tried to contact NCH tech support regarding this but I must be using the wrong language as I have received no substantive response whatsoever in more than ~4 days. If anyone has a resolution for this, not the least NCH, I would be most appreciative. I cannot claim to have analysed the problem with any precision or knowledge. I would ordinarily have turned to NCH for that but since I have gotten nothing from them I am left to my own analysis. With that disclaimer I think a resolution would be to re-intal the earlier version. I think that someone could e-mail me the earlier version for me to re-install. I still have all the authization data and hopefully can re-register. I also hope that if this violates EULA someone will so advise me. I have actually read the agreement but cannot say I fully comprehend its workings.

Also if someone could let me know what language NCH tech support speaks I will endeavor to pry some form of response from them.

Thanks KMT

 

I guess I am replying to my own post so that at least someone will have done so. I did hear from NCH who inform me that my support contract has expired (unknown to me -some people have day-jobs that preclude being able to keep up with such minutiae). NCH also tells me that I was instruced to back up the original software program. I acknowledge that I failed to do this probably on the fairly common (but here mistaken) presumption that I could reload from the developer. With NCH it is "one and done". If you did not back the program up your are SOL. I do have the option of paying almost full-price for the upgrade which I neither want nor need. I continue to hope that some kind soul did in fact back-up 5.06 and can send me a copy so I can go back to square one. Any help along these line would be appreciated. Thanks KMT

Share this post


Link to post
Share on other sites
Apparently however a program on my laptop automatically installed an up-date to V 5.09. Now presumably because of this change to my EDictate program my secretary can not use her version of EScribe to transcribe the dictation.

You mentioned that you still have the registration details so you can indeed re-install the old version and re-register it without having to pay for an upgrade.

 

If you didn't back up the old installer, you might be able to find it on the Internet Archive Wayback Machine archive of http://www.nch.com.au/express. These release dates might help:

v5.04: 2008-10-20

v5.05: 2008-10-24

v5.06: 2008-11-28

v5.07: 2009-01-22

v5.08: 2009-01-28

v5.09: 2009-03-12

Remember to take into account time-zone differences.

Share this post


Link to post
Share on other sites
You mentioned that you still have the registration details so you can indeed re-install the old version and re-register it without having to pay for an upgrade.

 

If you didn't back up the old installer, you might be able to find it on the Internet Archive Wayback Machine archive of http://www.nch.com.au/express. These release dates might help:

v5.04: 2008-10-20

v5.05: 2008-10-24

v5.06: 2008-11-28

v5.07: 2009-01-22

v5.08: 2009-01-28

v5.09: 2009-03-12

Remember to take into account time-zone differences.

 

 

My thanks for your suggestion. I am truly appreciative of any help. My suspicion continues however that there must be a language problem. I have gone to the suggested link andstudied it for about 45 minutes. I have read and reread every word on the link and tried to intuit missing information. Nowhere do I see any referece to or any way to access a "Wayback Machine Archive" or just a generic "Archive". Could you give me any direction as to how I can get to the old programs? I am sure I need V5.06

 

Also I hope that I don't sound too acerbic in my posts. I do not mean to be dismissive or in any way insulting. I am however astounded at how difficult I find your web-site and your software "details". I have been using software since 1983 and I have never encountered so much difficulty. I mention this just so you will know one user's comments.

 

Thank you again for getting back to me

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...